Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000249 [LEX] Search Functions feature always 2010-09-30 10:32 2010-10-16 21:00
Reporter trinity View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.000
Summary 0000249: Object Search: If only one single object is found, then it's not neccessary to open a sparated result window
Description ...would be better instead that LEX jumps to the object directly
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-30 10:32 trinity New Issue
2010-10-04 19:01 PhilippFoeckeler Summary Object Search: If only one singel object is found, then it's not neccessary to open a sparated result window => Object Search: If only one single object is found, then it's not neccessary to open a sparated result window
2010-10-04 19:01 PhilippFoeckeler Status new => assigned
2010-10-04 19:01 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-10-04 19:05 PhilippFoeckeler Target Version => 1.3.002
2010-10-16 21:00 Sandra Status assigned => resolved
2010-10-16 21:00 Sandra Fixed in Version => 1.3.002
2010-10-16 21:00 Sandra Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker